Subject: Definition of "thermochemical"

From: YONG HUANG <[email-masked]>
Date: Tue, 24 Jun 1997 21:22:25 -0500

Can anybody explain what is "thermochemical"? What is the difference of it from
"thermodynamic"? Anywhere I can find official definitions? What is
thermochemical kinetics as in Prof. S. Benson's book "Thermochemical Kinetics:
Methods for the Estimation of Thermochemical Data and Rate Parameters"?

Thank you very much.

Yong